CuppaCMS 1.0 /api/index.php action/function direitos alargados

CVSS Meta Temp scorePreço de exploração actual (≈)Nota de Interesse CTI
7.4$0-$5k0.00

Uma vulnerabilidade foi encontrada em CuppaCMS 1.0 e classificada como crítico. Afectado é uma função desconhecida do ficheiro /api/index.php. A manipulação do argumento action/function com uma entrada desconhecida leva a uma fraqueza desconhecida. A definição de CWE para a vulnerabilidade é CWE-732. O aconselhamento é partilhado para download em github.com.

A vulnerabilidade é identificada como CVE-2022-37190. A atribuição do CVE aconteceu em 01/08/2022. O ataque pode ser levado a cabo através da rede. Os detalhes técnicos estão disponíveis. A vulnerabilidade não é bem conhecida. Além disso, há uma exploração disponível. A exploração foi divulgada ao público e pode ser utilizada.

É declarado como proof-of-concept. A exploração está disponível em github.com. Esperamos que o dia 0 tenha valido aproximadamente $0-$5k.

Produtoinformação

Nome

CPE 2.3informação

CPE 2.2informação

CVSSv3informação

VulDB Meta Pontuação Base: 7.5
VulDB Meta Temp score: 7.4

VulDB Pontuação Base: 6.3
VulDB Pontuação da Tempestade: 6.0
VulDB Vector: 🔒
VulDB Fiabilidade: 🔍

NVD Pontuação Base: 8.8
NVD Vector: 🔒

CVSSv2informação

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplexidadeAutenticaçãoConfidencialidadeIntegridadeDisponibilidade
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear
DesbloquearDesbloquearDesbloquearDesbloquearDesbloquearDesbloquear

VulDB Pontuação Base: 🔒
VulDB Pontuação da Tempestade: 🔒
VulDB Fiabilidade: 🔍

Exploraçãoinformação

Classe: Direitos alargados
CWE: CWE-732 / CWE-275 / CWE-266
ATT&CK: Desconhecido

Local: Não
Remoto: Sim

Disponibilidade: 🔒
Aceda a: Público
Estado: Proof-of-Concept
Autor: badru8612
Linguagem de programação: 🔒
Descarregar: 🔒
Google Hack: 🔒

EPSS Score: 🔒
EPSS Percentile: 🔒

Tendência dos preços: 🔍
Estimativa de preço actual: 🔒

0-DayDesbloquearDesbloquearDesbloquearDesbloquear
HojeDesbloquearDesbloquearDesbloquearDesbloquear

Inteligência de Ameaçasinformação

Interesse: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contra-medidasinformação

Recomendação: nenhuma medida conhecida
Estado: 🔍

Tempo 0-Dia: 🔒

Linha do tempoinformação

01/08/2022 CVE atribuído
14/09/2022 +44 Dias Aconselhamento publicado
14/09/2022 +0 Dias Entrada VulDB criada
17/10/2022 +33 Dias Última actualização da VulDB

Fontesinformação

Aconselhamento: 22
Estado: Confirmado

CVE: CVE-2022-37190 (🔒)
scip Labs: https://www.scip.ch/en/?labs.20161013

Entradainformação

Criado em: 14/09/2022 09h58
Actualizado em: 17/10/2022 07h44
Ajustamentos: 14/09/2022 09h58 (37), 17/09/2022 11h14 (10), 17/10/2022 07h44 (13)
Completo: 🔍

Discussão

badru8612 (+0)
5 months ago
Hello Team,
This is MOHD BADRUDDUJA, The person who reported that vulnerability (CVE-2022-37190). I see in the details where vuldb mentioned "Technical details are known, but no exploit is available.".
So I just wanted to inform that the exploit is also available on my github repo. The link of exploit is: https://github.com/badru8612/Authenticated-RCE-CuppaCMS

Regards
MOHD BADRUDDUJA

Might our Artificial Intelligence support you?

Check our Alexa App!